.tag_container {
  display: flex;
  max-width: 100%;
  flex-wrap: wrap;
}

.tag {
  background-color: #CCC;
  color: black;
  text-decoration: none;
  border-radius: 1rem;
  padding: 0.25rem 0.5rem;
  margin: 0.1rem;
  width: min-content;
}

.tag:hover {
  background-color: #AAA;
}
